ALTER TABLE [AKUZ].[T_EXAMINATION_TYPE] ADD [DispResultLexem] varchar(max) NULL
GO

update extype
set extype.DispResultLexem = '<lx:Criteria type="And" xmlns:lx="lexem">
    <lx:Criterion type="=">
        <lx:Path OwnerQueryLevel="0">
            <lx:StepString name="DATEEND" />
        </lx:Path>
        <lx:Null />
    </lx:Criterion>
</lx:Criteria>'
from [AKUZ].[T_EXAMINATION_TYPE] extype